#menu
  {
/*  position: absolute; 
  left: 420px;
  top: 270px; */
  float: right;
  width: 200px;
  margin: 20px;
  margin-top: 10px;
  background: #000066;
  }

p.menu
  {
  color: #ccccff;
  font-size: 10px;
  margin: 5px;
  margin-top: 10px;
  margin-bottom: 15px;
  text-align: center;
  }

p.menu a:link
  {
  color: #ff99cc;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
  }

p.menu a:visited
  {
  color: #ff99cc;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
  }

p.menu a:hover
  {
  color: #cc9966;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
  }

p.menu2
  {
  color: #ffff66;
  font-size: 12px;
  margin: 5px;
  margin-top: 10px;
  margin-bottom: 15px;
  text-align: center;
  }

p.menu2 a:link
  {
  color: #ffffcc;
/*  font-weight: bold; */
  text-decoration: none;
  }

p.menu2 a:visited
  {
  color: #ffffcc;
/*  font-weight: bold; */
  text-decoration: none;
  }

p.menu2 a:hover
  {
  color: #ffcc99;
  font-weight: bold;
  text-decoration: none;
  }
